Autor Thema: neues update  (Gelesen 861 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline luro

  • Jr. Mitglied
  • **
  • Beiträge: 56
  • Desktop: xfce
  • Grafikkarte: [AMD/ATI] Caicos [Radeon HD 6450/7450/8450 / R5 230 OEM
  • Grafikkartentreiber: radeon
  • Kernel: 4.1.10-1-MANJARO
  • Prozessor: Intel core-i5 4440@3.1 GH
  • Skill: Anfänger
neues update
« am: 12. August 2015, 09:59:48 »
Das update auf meinem Lap schlägt fehl:    sudo pacman -Syyu --noconfirm   

Suche nach in Konflikt stehenden Paketen...
Warnung: Entferne 'gcc' aus der Ziel-Liste, da es mit 'gcc-multilib' in Konflikt steht
:: gcc-multilib und gcc stehen miteinander in Konflikt. gcc entfernen? [j/N]
Fehler: Nicht auflösbare Paketkonflikte gefunden
Fehler: Konnte den Vorgang nicht vorbereiten (In Konflikt stehende Abhängigkeiten)
:: gcc-multilib und gcc stehen miteinander in Konflikt

Traue mich nicht gcc zu entfernen oder ist das ohne weiteres möglich? Wenn ja, wie?
luro

Online Linu74

  • Administrator
  • ******
  • Beiträge: 2037
  • Dankeschön: 148 mal
  • Desktop: XFCE/i3gaps x86_64
  • Grafikkarte: Intel/Nvidia
  • Grafikkartentreiber: free/nonfree
  • Kernel: 4.19
  • Prozessor: Core2Duo + Intel® Core™ i5-2520M
  • Skill: Durchschnitt
  • Zweig: testing
Re: neues update
« Antwort #1 am: 12. August 2015, 10:16:23 »
Was setzt du ein: stable oder testing?

Warum das --noconfirm?

Versuch mal:

sudo pacman -Syyuu
Linu74
Manjaro XFCE/i3gaps x86_64bit auf ThinkPad X200, T400, T520
Deutscher Manjaro IRC Channel auf Freenode #manjaro-de

Offline luro

  • Jr. Mitglied
  • **
  • Beiträge: 56
  • Desktop: xfce
  • Grafikkarte: [AMD/ATI] Caicos [Radeon HD 6450/7450/8450 / R5 230 OEM
  • Grafikkartentreiber: radeon
  • Kernel: 4.1.10-1-MANJARO
  • Prozessor: Intel core-i5 4440@3.1 GH
  • Skill: Anfänger
Re: neues update
« Antwort #2 am: 12. August 2015, 10:58:14 »
Danke. 3.18.15-1-MANJARO
Bis zu dieser Meldung läuft Dein Vorschlag durch:
Fehler: faenza-icon-theme: signature from "Bernhard Landauer <oberon@manjaro.org>" is marginal trust
:: Datei /var/cache/pacman/pkg/faenza-icon-theme-1.3.1-5-any.pkg.tar.xz ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: manjaro-printer: signature from "Bernhard Landauer <oberon@manjaro.org>" is marginal trust
:: Datei /var/cache/pacman/pkg/manjaro-printer-2015.06-2-any.pkg.tar.xz ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: os-prober: signature from "Bernhard Landauer <oberon@manjaro.org>" is marginal trust
:: Datei /var/cache/pacman/pkg/os-prober-1.66-1-x86_64.pkg.tar.xz ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: Konnte den Vorgang nicht durchführen (Ungültiges oder beschädigtes Paket)
Fehler sind aufgetreten, keine Pakete wurden aktualisiert.
luro

Offline klesk

  • Held Mitglied
  • *****
  • Beiträge: 1194
  • Dankeschön: 142 mal
  • Desktop: herbstluftwm
  • Grafikkartentreiber: nvidia 3.40xx
  • Kernel: 4.2
  • Prozessor: Intel Core2 Quad Q9550 (-MCP-)
  • Skill: Durchschnitt
  • Zweig: unstable
Re: neues update
« Antwort #3 am: 12. August 2015, 11:14:22 »
sudo pacman-mirrors -g -c Germany && sudo pacman -Syy && sudo pacman -S manjaro-keyring archlinux-keyring
Damit der Schlüsselbund zuerst aktualisiert wird, ggfs. noch ein

pacman -Scc
danach.

Offline luro

  • Jr. Mitglied
  • **
  • Beiträge: 56
  • Desktop: xfce
  • Grafikkarte: [AMD/ATI] Caicos [Radeon HD 6450/7450/8450 / R5 230 OEM
  • Grafikkartentreiber: radeon
  • Kernel: 4.1.10-1-MANJARO
  • Prozessor: Intel core-i5 4440@3.1 GH
  • Skill: Anfänger
Re: neues update
« Antwort #4 am: 12. August 2015, 11:54:33 »
Vielen Dank, klesk und Linu74. Hat jetzt geklappt.
luro